## lollypop 1.4.33

=== debian/changelog ===
lollypop (1.4.33-1) unstable; urgency=medium

  * New upstream version 1.4.33

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 15 Apr 2022 18:29:38 +0200

lollypop (1.4.32-1) unstable; urgency=medium

  * New upstream version 1.4.32

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 14 Apr 2022 23:27:28 +0200

lollypop (1.4.31-1) unstable; urgency=medium

  * New upstream version 1.4.31

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 12 Apr 2022 13:40:52 +0200
