## lollypop 1.4.34

=== meson_options.txt ===
option('flatpak', type : 'feature', value : 'disabled', description : 'Build for Flatpak')
option('devel', type : 'feature', value : 'disabled', description : 'Allow multiple instances')
