=== debian/changelog ===
lollypop (1.4.34-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 19 Jul 2022 16:32:42 -0700

lollypop (1.4.34-1) unstable; urgency=medium

  * New upstream version 1.4.34

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 03 May 2022 15:08:00 +0200

lollypop (1.4.33-2) unstable; urgency=medium

  * source-only upload to allow migration to testing

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 16 Apr 2022 11:58:58 +0200
