=== debian/control ===
Source: lollypop
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Rönnquist <gusnan@debian.org>,
           Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-python,
               gir1.2-gstreamer-1.0,
               gir1.2-secret-1,
               gir1.2-totemplparser-1.0,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libhandy-1-dev,
               libsoup2.4-dev,
               meson,
               python-gi-dev,
               python3,
               python3-bs4,
               python3-pil
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: https://wiki.gnome.org/Apps/Lollypop
Vcs-Browser: https://salsa.debian.org/python-team/packages/lollypop
Vcs-Git: https://salsa.debian.org/python-team/packages/lollypop.git

Package: lollypop
Architecture: all
Depends: gir1.2-gst-plugins-base-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-handy-1,
         gir1.2-secret-1,
         gir1.2-soup-2.4,
         gir1.2-totemplparser-1.0,
         libhandy-1-0,
         python3,
         python3-bs4,
         python3-cairo,
         python3-gi,
         python3-gi-cairo,
         python3-gst-1.0,
         python3-pil,
         ${misc:Depends},
         ${python3:Depends}
Suggests: gstreamer1.0-libav
Recommends: youtube-dl
Description: modern music player
 A Music player for GNOME featuring intuitive browsing of your music
 collection. Supports downloading of lyrics and cover art, syncing music
 with MTP devices, and has a kiosk (party) mode view.
