## lollypop 1.4.35

=== debian/changelog ===
lollypop (1.4.35-1) unstable; urgency=medium

  * New upstream version 1.4.35
  * Upgrade to Standards Version 4.6.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 17 Aug 2022 00:25:40 +0200
