## lollypop 1.4.36

=== debian/changelog ===
lollypop (1.4.36-2) unstable; urgency=medium

  * Upgrade depends to libsoup 3
  * Add patch to increase the required libsoup version
  * Recommend yt-dlp instead of youtube-dl (Closes: #1024217, #1004370)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 01 Dec 2022 15:29:13 +0100

lollypop (1.4.36-1) unstable; urgency=medium

  * New upstream version 1.4.36

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 14 Nov 2022 17:41:31 +0100
