## lollypop 1.4.37

=== requirements.txt ===
beautifulsoup4
Pillow
PyGObject
pycairo
pylast
textblob
yt-dlp
