=== debian/changelog ===
lollypop (1.4.37-1) unstable; urgency=medium

  * New upstream version 1.4.37
  * Remove patch to increase requirement on libsoup 3, applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 21 Dec 2022 23:52:06 +0100
