=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python-gi-dev,
                python3-pil,
                appstream-util,
-               libsoup2.4-dev,
+               libsoup-3.0-dev,
                libhandy-1-dev
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
@@ -34,7 +34,7 @@
          gir1.2-gst-plugins-base-1.0,
          gir1.2-secret-1,
          gir1.2-totemplparser-1.0,
-         gir1.2-soup-2.4,
+         gir1.2-soup-3.0,
          gir1.2-handy-1,
          python3,
          python3-bs4,
@@ -45,7 +45,7 @@
          python3-cairo,
          libhandy-1-0
 Suggests: gstreamer1.0-libav
-Recommends: youtube-dl
+Recommends: yt-dlp
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music
