## lollypop 1.4.39

=== debian/changelog ===
lollypop (1.4.39-1) unstable; urgency=medium

  * New upstream version 1.4.39
  * Update Standards Version to 4.7.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 14 Apr 2024 13:11:46 +0200

lollypop (1.4.38-1) unstable; urgency=medium

  * New upstream version 1.4.38
  * Upgrade Standards Version to 4.6.2 (No changes required)
  * Update copyright year for Debian packaging

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 03 Apr 2024 16:03:26 +0200
