## lollypop 1.4.40

=== debian/changelog ===
lollypop (1.4.40-1) unstable; urgency=medium

  * New upstream version 1.4.40

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 17 Jun 2024 11:09:22 +0200
