## lollypop 1.4.41

=== debian/changelog ===
lollypop (1.4.41-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 14 Mar 2025 11:17:41 -0700

lollypop (1.4.41-1) unstable; urgency=medium

  * New upstream version 1.4.41
  * Update copyright year for Debian packaging to 2025

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 06 Feb 2025 00:40:25 +0100
