## lollypop 1.4.42

=== meson_options.txt ===
option('profile', type : 'string', value : 'stable', description : 'Target profile')
