=== debian/changelog ===
lollypop (1.4.42-1) unstable; urgency=medium

  * New upstream version 1.4.42
  * Upgrade to Standards Version 4.7.2 (No changes required)
  * Add patch to always present window on launch (Closes: #1083161)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 10 Aug 2025 21:18:37 +0200
