## lollypop 1.4.44

=== requirements.txt ===
beautifulsoup4
Pillow
PyGObject
pycairo
textblob
yt-dlp
