=== debian/changelog ===
lollypop (1.4.44-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on appstream, instead of deprecated appstream-util
    - Adjusted to upstream dependencies

 -- Matthias Klumpp <mak@debian.org>  Mon, 27 Oct 2025 00:42:12 +0100

lollypop (1.4.44-1) unstable; urgency=medium

  * New upstream version 1.4.44
  * Don't build-depend on libgirepository
  * Use debian watch version 5

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 10 Sep 2025 15:49:00 +0200
