=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                dh-python,
                meson,
                libglib2.0-dev,
-               libgirepository1.0-dev,
                libgtk-3-dev,
                gir1.2-gstreamer-1.0,
                gir1.2-secret-1,
@@ -17,9 +16,10 @@
                python3-bs4,
                python-gi-dev,
                python3-pil,
-               appstream-util,
+               appstream,
                libsoup-3.0-dev,
-               libhandy-1-dev
+               libhandy-1-dev,
+               gobject-introspection
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Lollypop
