=== debian/watch ===
version=5
https://adishatz.org/lollypop/ \
 lollypop-@ANY_VERSION@@ARCHIVE_EXT@
