## lollypop 1.4.45

=== debian/changelog ===
lollypop (1.4.45-2) unstable; urgency=medium

  * Another upload to make sure to get the appstream depends correct

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 11 Dec 2025 01:32:01 +0100

lollypop (1.4.45-1) unstable; urgency=medium

  * New upstream version 1.4.45
  * Remove patch 0002-Always-present-window-on-launch.patch
    - applied upstream
  * Remove deleted file from copyright file too
  * Add a debian/clean file
  * Drop redundant Rules-Requires-Root:no

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 10 Dec 2025 23:01:50 +0100
