=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
                libhandy-1-dev,
                gobject-introspection
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Lollypop
 Vcs-Browser: https://salsa.debian.org/python-team/packages/lollypop
 Vcs-Git: https://salsa.debian.org/python-team/packages/lollypop.git
